# class Net::IMAP::BodyTypeAttachment

`Net::IMAP::BodyTypeAttachment` represents attachment body structures of messages.

#### Fields:¶ ↑

media_type

  Returns the content media type name.

subtype

  Returns `nil`.

param

  Returns a hash that represents parameters.

multipart?

  Returns false.

### Public Instance Methods

multipart?() click to toggle source

    # File lib/net/imap.rb, line 2116
    def multipart?
      return false
    end